#wb_header { background: transparent none repeat scroll left top; height: 230px; }
#wb_header { height: 230px; }
#wb_main { background: #fcfcfc none repeat scroll left top; height: 600px; padding: 0 0 30px 0; }
#wb_main { height: 600px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 90px; }
#wb_footer { height: 90px; }
body { background: transparent url("../gallery_gen/4051fe523b1666e55d34d6933d8750e5.jpg") repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1740px; }
.root { width: 992px; height: 1740px; overflow: visible; }
#wb_element_instance42 { left: 0px; top: 163px; min-width: 990px; width: 990px; min-height: 67px; height: 67px; display: block; z-index: 196; }
#wb_element_instance42 ul { background: #99d100 none repeat-x scroll center top; border: 0px none #000000; }
#wb_element_instance42, #wb_element_instance42 ul { text-align: left; }
#wb_element_instance42 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance42 li { margin: 0px 0px 0px 0px; }
#wb_element_instance42 li a { text-transform: uppercase; border: 0px none #000000; padding: 25px 37px 25px 37px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll right center; }
#wb_element_instance42 li:hover > a, #wb_element_instance42 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance42 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance43 { left: 320px; top: 20px; min-width: 670px; width: 670px; min-height: 50px; height: 50px; display: block; z-index: 195; }
#wb_element_instance44 { left: 740px; top: 10px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 190; }
#wb_element_instance45 { left: 32px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 191; }
#wb_element_instance45 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { left: 87px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 192; }
#wb_element_instance46 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { left: 0px; top: -20px; min-width: 270px; width: 270px; min-height: 160px; height: 160px; display: block; z-index: 183; }
#wb_element_instance47 img { width: 270px; height: 160px; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { left: 20px; top: 30px; min-width: 950px; width: 950px; min-height: 35px; height: 35px; display: block; z-index: 47; }
#wb_element_instance49 { left: 20px; top: 86px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; z-index: 48; }
#wb_element_instance49 img { width: 300px; height: 150px; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { left: 340px; top: 200px; min-width: 644px; width: 644px; min-height: 88px; height: 88px; display: block; z-index: 49; }
#wb_element_instance51 { left: 370px; top: 320px; min-width: 600px; width: 600px; min-height: 280px; height: 280px; display: block; z-index: 51; }
#wb_element_instance51 form .form-field { width: 511px; }
#wb_element_instance51 form .form-area-field { height: 150px; }
#wb_element_instance51 form td { text-align: right; }
#wb_element_instance51 form tr.area-row > th { height: 1%; }
#wb_element_instance51 form tr.area-row > td { height: 1%; }
#wb_element_instance51 form tr.form-footer > td { height: 20px; }
#wb_element_instance52 { left: 20px; top: 320px; min-width: 310px; width: 310px; min-height: 120px; height: 120px; display: block; z-index: 52; }
#wb_element_instance53 { left: 0px; top: 620px; display: block; z-index: 9000; }
#wb_element_instance54 { left: 0px; top: 85px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 230px; }
	#wb_main { height: 600px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 950px; }
	.root { width: 992px; height: 950px; overflow: visible; }
	#wb_element_instance42 { left: 0px; top: 163px; min-width: 990px; width: 990px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance43 { left: 320px; top: 20px; min-width: 670px; width: 670px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance44 { left: 740px; top: 10px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 32px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance45 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { left: 87px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance46 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { left: 0px; top: -20px; min-width: 270px; width: 270px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance47 img { width: 270px; height: 160px; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 20px; top: 30px; min-width: 950px; width: 950px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance49 { left: 20px; top: 86px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance49 img { width: 300px; height: 150px; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { left: 340px; top: 200px; min-width: 644px; width: 644px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance51 { left: 370px; top: 320px; min-width: 600px; width: 600px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance51 form .form-field { width: 511px; }
	#wb_element_instance51 form .form-area-field { height: 150px; }
	#wb_element_instance52 { left: 20px; top: 320px; min-width: 310px; width: 310px; min-height: 120px; height: 120px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 230px; }
	#wb_main { height: 600px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 950px; }
	.root { width: 992px; height: 950px; overflow: visible; }
	#wb_element_instance42 { left: 0px; top: 163px; min-width: 990px; width: 990px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance43 { left: 320px; top: 20px; min-width: 670px; width: 670px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance44 { left: 740px; top: 10px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 32px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance45 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { left: 87px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance46 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { left: 0px; top: -20px; min-width: 270px; width: 270px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance47 img { width: 270px; height: 160px; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 20px; top: 30px; min-width: 950px; width: 950px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance49 { left: 20px; top: 86px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance49 img { width: 300px; height: 150px; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { left: 340px; top: 200px; min-width: 644px; width: 644px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance51 { left: 370px; top: 320px; min-width: 600px; width: 600px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance51 form .form-field { width: 511px; }
	#wb_element_instance51 form .form-area-field { height: 150px; }
	#wb_element_instance52 { left: 20px; top: 320px; min-width: 310px; width: 310px; min-height: 120px; height: 120px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 230px; }
	#wb_main { height: 600px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 950px; }
	.root { width: 992px; height: 950px; overflow: visible; }
	#wb_element_instance42 { left: 0px; top: 163px; min-width: 990px; width: 990px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance43 { left: 320px; top: 20px; min-width: 670px; width: 670px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance44 { left: 740px; top: 10px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 32px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance45 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { left: 87px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance46 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { left: 0px; top: -20px; min-width: 270px; width: 270px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance47 img { width: 270px; height: 160px; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 20px; top: 30px; min-width: 950px; width: 950px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance49 { left: 20px; top: 86px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance49 img { width: 300px; height: 150px; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { left: 340px; top: 200px; min-width: 644px; width: 644px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance51 { left: 370px; top: 320px; min-width: 600px; width: 600px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance51 form .form-field { width: 511px; }
	#wb_element_instance51 form .form-area-field { height: 150px; }
	#wb_element_instance52 { left: 20px; top: 320px; min-width: 310px; width: 310px; min-height: 120px; height: 120px; display: block; }
}
